package com.xplora.contactprovider

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent
import kotlinx.coroutines.MainScope
import kotlinx.coroutines.launch

class DbTestReceiver : BroadcastReceiver() {
    override fun onReceive(context: Context, intent: Intent) {
        MainScope().launch {
            TestUtil().insertNewContactMessage(context.contentResolver)
        }
    }
}